import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbfoUsersdatesComponent } from './getbfo-usersdates.component';

describe('GetbfoUsersdatesComponent', () => {
  let component: GetbfoUsersdatesComponent;
  let fixture: ComponentFixture<GetbfoUsersdatesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbfoUsersdatesComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbfoUsersdatesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
